{
	"102001311_0": "Hand in Hand for Me, As I Waver...",
	"102001311_1": "\"Maria, do it.\"",
	"102001311_2": "\"Firing shuttle marker. Deployment confirmed.\"",
	"102001311_3": "\"Cut stealth. Gather Shenshoujing's energy.\"",
	"102001311_4": "\"Shenshoujing's ability to neutralize the power of relics will enable us to break the seal on Frontier.\"",
	"102001311_5": "\"Breaking the seal will expose Frontier. Would it be too late if we waited until preparations are fully complete?\"",
	"102001311_6": "\"There is no need to worry.\"",
	"102001311_7": "\"......\"",
	"102001311_8": "\"Remover ray, discharge.\"",
	"102001311_9": "\"Hehehe, this will do it! Frontier's seal will be broken. Now... break!\"",
	"102001311_10": "\"Break!\"",
	"102001311_11": "\"It... didn't break!\"",
	"102001311_12": "\"......\"",
	"102001311_13": "\"......\"",
	"102001311_14": "\"We didn't have enough power.\"",
	"102001311_15": "\"Even with the power of Shenshoujing, mechanical amplification is not enough to break the seal on Frontier.\"",
	"102001311_16": "\"So you knew? I suppose there's no way the authority on relics could have investigated here without finding out.\"",
	"102001311_17": "\"This experiment was done to show that we are nowhere near being able to break the seal. Am I wrong?\"",
	"102001311_18": "\"We have something very important to talk about.\"",
	"102001311_19": "\"Ngh... Grr... Grrrrrr... Mmm...\"",
	"102001311_20": "\"Are you saying... it's fake?\"",
	"102001311_21": "\"Yes. The lunar orbit as reported by NASA has been confirmed to be slightly off.\"",
	"102001311_22": "\"The error is extremely slight, but it is definitely there. And it means that...\"",
	"102001311_23": "\"The U.S. government's claim that the new lunar orbit won't be a problem should be taken with a big grain of salt.\"",
	"102001311_24": "\"We are going to save as many innocent lives from the falling moon as possible!\"",
	"102001311_25": "\"F.I.S. wouldn't be acting as they are if it wasn't going to come down sometime soon.\"",
	"102001311_26": "\"......\"",
	"102001311_27": "\"It's going to kill you, Tachibana!\"",
	"102001311_28": "(...I'll die. If I fight, I'll die.)",
	"102001311_29": "(It's obvious, now that I think about it. But, I somehow grew numb to the possibility. It felt so far away.)",
	"102001311_30": "(If I can't fight, then what good am I to anyone?)",
	"102001311_31": "<size=40>\"WHAAAAAHHHHH!\"</size>",
	"102001311_32": "\"Not so loud!\"",
	"102001311_33": "\"H-How's anyone supposed to keep quiet when they've got a can of ice cold soda on their face?!\"",
	"102001311_34": "\"It's your own fault, Hibiki.\"",
	"102001311_35": "\"Mine?!\"",
	"102001311_36": "\"You're the one who wanted us to come here, but you've just seemed super bored the whole time.\"",
	"102001311_37": "\"Ah, yeah... I'm sorry.\"",
	"102001311_38": "\"Don't worry about it! Today's our first date in a long time. It couldn't not be fun!\"",
	"102001311_39": "\"Hibiki\"",
	"102001311_40": "\"C'mon, let's get on with the rest of our date! Sky Tower is going to be a blast!\"",
	"102001311_41": "\"Mm...\"",
	"102001311_42": "\"What we've done is nothing short of terrorism.\"",
	"102001311_43": "\"What we need to be doing is finding a way to prevent the damage brought about by the moon, correct?\"",
	"102001311_44": "\"In other words, our task here is to save the world.\"",
	"102001311_45": "\"Your offer is most agreeable, Professor Nastassja.\"",
	"102001311_46": "\"Mom, who is this?!\"",
	"102001311_47": "\"Agents from the U.S. government. I summoned them here to extend an olive branch, as it were.\"",
	"102001311_48": "\"Meaning... you're working with them?\"",
	"102001311_49": "\"I've already informed Dr. Ver. Now then, we have important things to discuss.\"",
	"102001311_50": "\"Maria, pass them this chip.\"",
	"102001311_51": "\"Of course.\"",
	"102001311_52": "\"That is the information I promised.\"",
	"102001311_53": "\"The information on your heretical technology... There, the transfer is complete.\"",
	"102001311_54": "\"I will instruct you on its use at another time. Accordingly—\"",
	"102001311_55": "\"Mom!\"",
	"102001311_56": "\"Bullets far outstrip your song in their ability to indiscriminately take lives.\"",
	"102001311_57": "\"Tch...\"",
	"102001311_58": "\"You never had any intentions to negotiate to begin with, did you?\"",
	"102001311_59": "\"We already have what we need. Now we just need to clean up a few loose ends—\"",
	"102001311_60": "\"Aaahhhh!\"",
	"102001311_61": "\"Noise?!\"",
	"102001311_62": "\"Ahhhhhhhhhh!\"",
	"102001311_63": "\"Granzizel bilfen gungnir zizzl...\""
}